GrpcRichError 0.1.1

Richer gRPC error model support for .NET

Install-Package GrpcRichError -Version 0.1.1
dotnet add package GrpcRichError --version 0.1.1
<PackageReference Include="GrpcRichError" Version="0.1.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add GrpcRichError --version 0.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: GrpcRichError, 0.1.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install GrpcRichError as a Cake Addin
#addin nuget:?package=GrpcRichError&version=0.1.1

// Install GrpcRichError as a Cake Tool
#tool nuget:?package=GrpcRichError&version=0.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.1.1 5,218 11/3/2020
0.1.0 327 10/7/2020